#topMenuContainer #topMenu #topMenuLogo {
    float: left;
    padding: 12px;
}

#topOverContainer {
	display: none;
}

.topMenuLinksLiA { 
	padding-top: 22px;
}

.mnModSlider .mnModSlide {
    top: 35%;
}

.mod36-col1 {
	border: 1px solid #E9C996;
}

@media screen and (max-width : 1116px) {
	#topMenuLogoImg{
		display: none !important;
	}
}

.mod7-col3 {
	border-bottom: 3px solid #c11a1e;
	border-top: 3px solid #c11a1e;
}